:root {
    --bege: #f0eadb;
    --bege-secondary: #e1d6c2;
    --bege-mid: #b7a58d;
    --bege-dark: #b99d73;
    --bege-dark-secondary: #9e6e34;
    --azul: #05385d;
}
html {
    scroll-behavior: smooth;
}
* {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    box-sizing: border-box;
}
body {
    font-size: 1rem;
    overflow-x: hidden !important;
    background-color: var(--bege); 
}
body,
ul,
h1, h2, h3, h4, h5, h6, p {
    margin: 0px;
    padding: 0px;
}
li {
    list-style: none;
}
a {
    text-decoration: none;
}
button {
    cursor: pointer;
    border: none;
    outline: none;
}
.content {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}
[data-animate] {
    pointer-events: none;
    opacity: 0;
    transition: all 0.9s cubic-bezier(0.65, 0, 0.35, 1);
}
[data-animate="left"] {
    transform: translateX(-50px);
}
[data-animate="right"] {
    transform: translateX(50px);
}
[data-animate="top"] {
    transform: translateY(-50px);
}
[data-animate="bottom"] {
    transform: translateY(50px);
}
[data-animate="fade"] {
    transform: scale(0.98);
}
[data-animate="scale"] {
    transform: scale(0.75);
}
.animate.active {
    pointer-events: auto;
    opacity: 1;
    transform: none;
}
.box-float {
    -webkit-box-shadow: 0 0 19px -4px rgba(0, 0, 0, .6);
    -moz-box-shadow: 0 0 19px -4px rgba(0,0,0,.6);
    box-shadow: 0 0 19px -4px rgba(0, 0, 0, .6);
    background: var(--bege-dark);
    border-radius: 5px;
    position: fixed;
    right: 2rem;
    bottom: 2rem;
    z-index: 9;
    padding: 0px 0;
}
.box-float ul {
    display: flex;
    flex-direction: column;
}
.box-float li:hover {
    transition: .3s;
    background-color: var(--azul);
    border-radius: 5px;
}
.box-float ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    width: 50px;
    height: 50px;
}
.box-float svg {
    width: 40px;
    height: 40px;
    fill: #fff;
    transition: .3s;
}
.box-float li:hover svg {
    fill: var(--bege);
}
.box-float svg.linkedin,
.box-float svg.email {
    width: 35px;
}
section.galeria {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
section.galeria .item {
    aspect-ratio: 16 / 9;
    display: flex;
}
section.galeria .item img {
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
} 
@media (max-width: 1020px) {
    section.galeria {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 800px) {
    .box-float {
        right: 1rem;
        bottom: 1rem;
    }
    .box-float svg {
        width: 40px;
        height: 40px;
    }
    .box-float svg.linkedin,
    .box-float svg.email {
        width: 36px;
    }
}